.mobile-toolbarWrapper {
	display:none;
}
#mobileAddToOrder {
	display:none;
}
#desktopAddToOrder {
	display:block;
}
.resellerCreditWrapper {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 10px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #9F9F9F;
}
.resellerCreditWrapper a {
	color: #AD1214;
	text-decoration: none;
}
.resellerCreditWrapper a:hover {
	color: #430607;
	text-decoration: none;
}
.responsive-mobilenavigation {
	display: none;
}
.responsive-desktopnavigation {
	display:block;
}
.error p {
	font-size:0px;
}
@media only screen and (max-width: 900px) {
.galleryItemWrapper {
	width:48%;	
}
.subDepartmentImageWrapper {
	border: 1px solid #DADADA;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	float: none;
	padding:10px;
}
.structure-column1q {
	width:31%;
	margin-right:1%;	
	margin-left:1%;
}
.structure-column3q {
	width:65%;
	margin-right:1%;	
	margin-left:1%;
}
.structure-mainNavigation {
	/*font-size: 18px !important;*/	
}
.departmentsFeatured .advertWrapper {
	width:48% !important;
	margin-bottom:10px;	
}
.productThumb-Wrapper, .structure-full-width .productThumb-Wrapper {
	float: left;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
	padding-left: 0px;
	padding-right: 0px;
}
.productDetailImageWrapper, .productDetailBuyWrapper {
	width: 100%;
	float:none;
	clear:both;
	margin:0px;
}
.productDetailsOtherImageItem {
	width:25%;
}
.checkoutInfoLabel, .checkoutInfoInput {
	float:none;
	clear:both;
	width:100%;
	height: auto;
}
.checkoutInfoEntryLine {
	height:auto;	
}
.basket-checkout-checkout {
	float: none !important;
	width: 98% !important;
	margin-left: 1% !important;
	margin-right: 1% !important;
	margin-top: 25px;
}
.basket-checkoutWrapper {
	float: none !important;
	width: 98% !important;
	margin-left: 1% !important;
	margin-right: 1% !important;
}
}
@media only screen and (max-width: 560px) {
.productDetailsOtherImageThumb {
	width: 100% !important;
	display: block !important;
	float: none !important;
	clear: both;
}
#mobileAddToOrder {
	display:block;
}
#desktopAddToOrder {
	display:none;
}
.mobileRemove {
	display:none !important;
}
.layoutDesktop {
	display:none !important;
}
.galleryItemWrapper {
	width:98%;	
}
.subDepartmentImageWrapper {
	border: 1px solid #DADADA;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	float: none;
	padding:10px;
}	

.departmentsFeatured .advertWrapper {
	width:98% !important;
	margin-bottom:10px;	
}
.structure-headerImage {
	margin-left: 0px;
	margin-right: 0px;
}

.structure-breadcrumbs {
	text-align:center;
}
.mobile-toolbarWrapper {
	display: block;
}
.mobile-toolbarContent {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	z-index: 99000;
	background-color: #FFFFFF;
	border-bottom: 2px solid #000000;
	display: block;
}
.mobileSearchIcon {
	float: right;
}
.mobileSearchLink a {
	background-position: center center;
	background-size: contain;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 20px;
	display: block;
	float: right;
	margin-left: 10px;
}
.mobileMenuLink a {
	background-position: center center;
	background-size: contain;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 20px;
	display: block;
	float: right;
	margin-left: 10px;
}
.mobileHomeLink a {
	background-position: center center;
	background-size: contain;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 20px;
	display: block;
	float: left;
	margin-right: 10px;
}
.mobileCurrencyLink a {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 18px;
	display: block;
	float: left;
	text-decoration: none;
	margin-right: 10px;
}
#mobileSearch, #mobileCurrency, #mobileMenu {
	padding-top:10px;
}
#liveSearch {
	display:none;
}
#currencySelect {
	display:none;
}
#secondaryNavigation {
	display:none;
}
#mainNavigation {
	display:none;
}
.mobileToolbar-spacer {
	height:0px;
}
.responsive-mobilenavigation {
	display: block;
}
.responsive-desktopnavigation {
	display: none;
}
.discountVoucherEntryWrapper {
		margin-top:15px;
}
.loginForgotPassword {
		float:none;
		clear:both;
	}
.productDetailsOtherImageItem {
	width: 50%;
}
body {
margin:0px;
padding:0px;	
	
}
.productThumb-Wrapper, .structure-full-width .productThumb-Wrapper {
	float:left;
	width:47%;
	margin-left:1%;
	margin-right:1%;
}
.structure-column1q, .structure-column3q, .productDetailImageWrapper, .productDetailBuyWrapper, .shippingContainer, .billingContainer, .structureCurrencySelect {
	width: 100%;
	float:none;
	clear:both;
	margin:0px;
	
}
.structureCurrencySelect {
	margin-botton:10px;
}
.structure-logo, .productReviewItemImage {
	text-align:center;
	width: 100%;
	clear:both;
	margin:0px;
	float:none;
}
.structure-logo {
	background-position: center center;
	font-size: 30px;
}
.nivo-caption {
	text-align: center;	
}
.structure-quickCart {
	display: block;
	width: auto;
	float: none;
	margin-bottom: 15px;
	margin-left:0px;
}
.structure-mainNavigation {
	margin:0px;	
	margin-top:10px;
}
.structure-mainWrapper {
	padding: 0px;
	margin: 0px;
	border: 4px solid #FFFFFF;
}
.structure-mainNavigation ul {
	padding:0px;
	margin:0px;
}
.structure-mainNavigation ul li {
	display:block;
	float:none;
	margin:0px;	
	widht:100%;
	margin-bottom:1px;
}
.structure-mainNavigation ul li ul {
	position:relative;	
	
}
.structure-mainNavigation ul li ul {
	width:100%;
	top:0px;
}


.structure-secondaryNavigation ul {
	padding:0px;
	margin:0px;
}
.structure-secondaryNavigation ul li {
	display:block;
	float:none;
	margin:0px;	
	width:100%;
	margin-bottom:1px;
	clear:both;
}
.structure-secondaryNavigation ul li ul {
	position:relative;	
	
}
.structure-secondaryNavigation ul li ul {
	width:100%;
	top:0px;
	left:0px;
	right:0px;
}

.checkoutInfoLabel, .checkoutInfoInput {
	float:none;
	clear:both;
	width:100%;
	height: auto;
}
.checkoutInfoEntryLine {
	height:auto;	
}
.galleryItem {
	width:100%;
	margin-left:0%;
	margin-right:0%;
	float:none;
}
.contactFormTextField {
	width:96%;
}
.productDetailAddToOrderButton {
	width:100%;
	margin-bottom:3px;
}
.discountVoucherInputBox {
	width:96%;
}
.productDetailAddToOrderButton {
	margin-top:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.basketThumb {
	display:none;
}
.basketSingleRemove {
	clear:both;
	float:none;
}
.basketItemTotal {
	clear:both;
	float:none;
	font-size:20px;
}
.basketItemPrice {
	font-size:15px;
}
.billingInfoWrapper {
	margin-bottom:15px;
}
.basketShippingSelectContainer {
	float:none;
	clear:both;
	width:100%;
	position:relative;
	margin-bottom:10px;
}
h1 {
	font-size:25px;
}
h1,h2,h3,h4 {
	text-align:center;	
}
.productThumb-title {
	margin:0px;
	right:0px;
	left:0px;
	padding-left:0px;
	padding-right:0px;
}
.blogCommentBox {
	padding:0px;
}
.loginForgotPassword {
	text-align:center;	
}
#mobileMenu ul {
	list-style-image: none;
}
#mobileMenu ul li {
	list-style-image: none;
	list-style-type: none;
}

#mobileMenu ul li a {
	color: #000000;
	text-decoration: none;
}
.productDetailsPrice {
	text-align: center;
	font-size: 35px;
}
.productDetailSummary {
	margin-left: 1%;
	margin-right: 1%;
}
.basket-checkout-checkout {
	float: none !important;
	width: 98% !important;
	margin-left: 1% !important;
	margin-right: 1% !important;
	margin-top: 25px;
}
.basket-checkoutWrapper {
	float: none !important;
	width: 98% !important;
	margin-left: 1% !important;
	margin-right: 1% !important;
}
}
